exblend(3)

NAME
exblend

SYNOPSIS
#include <allegro.h>

Example exblend

DESCRIPTION
This program demonstrates how to use the translucency functions in truecolor video modes.

SEE ALSO
BITMAP(3), END_OF_MAIN(3), PALETTE(3), allegro_error(3), allegro_init(3), allegro_message(3), circle(3), clear_bitmap(3), clear_keybuf(3), create_bitmap(3), destroy_bitmap(3), draw_lit_sprite(3), draw_trans_sprite(3), fixcos(3), fixsin(3), fixtoi(3), font(3), install_keyboard(3), install_timer(3), itofix(3), keypressed(3), load_bitmap(3), makecol(3), retrace_count(3), screen(3), set_color_conversion(3), set_color_depth(3), set_gfx_mode(3), set_trans_blender(3), vsync(3)